Loading...
Searching...
No Matches
configuration_utility.hpp File Reference

Provides various auxiliary functions with which parts of the configurations can be checked. More...

`#include <seqan3/core/detail/template_inspection.hpp>`
Include dependency graph for configuration_utility.hpp:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces

namespace | seqan3
| The main SeqAn3 namespace.

## Detailed Description

Provides various auxiliary functions with which parts of the configurations can be checked.

Author
  Rene Rahn <rene.rahn AT fu-berlin.de>

Hide me